Bug 1290556 - Enable kernel kconfig options NFC_NXP_NCI and NFC_NXP_NCI_I2C
Enable kernel kconfig options NFC_NXP_NCI and NFC_NXP_NCI_I2C
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-10 14:17 EST by Hannes Frederic Sowa
Modified: 2016-05-12 03:29 EDT (History)
8 users (show)

See Also:
Fixed In Version: kernel-4.5.3-300.fc24 kernel-4.4.9-300.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-08 06:30:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hannes Frederic Sowa 2015-12-10 14:17:10 EST
Hello,

some laptops ship with nxp npc100 nfc readers which are supported by those two options. Can they be enabled in the fedora kernel?

Thanks,
Hannes
Comment 1 Hannes Frederic Sowa 2016-01-11 06:06:37 EST
Ping? Any comments?

Thanks,
Hannes
Comment 2 Josh Boyer 2016-05-04 08:08:36 EDT
Somehow we completely missed this bug.  I'll look at it today, but it likely is too late for F24 beta.
Comment 3 Josh Boyer 2016-05-04 11:03:53 EDT
I've enabled this on rawhide-f23.  It will be in tomorrow's rawhide build and the next builds on f23 and f24.
Comment 4 Fedora Update System 2016-05-05 08:16:05 EDT
kernel-4.5.3-300.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4ce97823af
Comment 5 Fedora Update System 2016-05-05 13:12:18 EDT
kernel-4.4.9-300.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7d900003e6
Comment 6 Fedora Update System 2016-05-06 07:28:37 EDT
kernel-4.5.3-300.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4ce97823af
Comment 7 Fedora Update System 2016-05-06 16:54:59 EDT
kernel-4.4.9-300.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7d900003e6
Comment 8 Fedora Update System 2016-05-08 06:29:14 EDT
kernel-4.5.3-300.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2016-05-12 03:29:24 EDT
kernel-4.4.9-300.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.